.topnav {
    font-family: "KabelBookTT",Arial,Helvetica,sans-serif;
    padding: 40px 28px 25px 0;
    width: 100%;
}

ul.topnav ul {
list-style-type: none;
    list-style: none;
}

ul.topnav {
    font-size: 1em;
    line-height: 0.5em;
    list-style: none outside none;
    margin: 0;
    /*padding: 0;*/
    padding: 15px 0;
}
@media (max-width: 1023px){
	ul.topnav {
		padding: 0;
	}
}
.panel-body{
 	max-height: 400px;
    overflow: auto;
}

ul.topnav li a {
   /* color: #231123;
    display: block;
    font-size: 14px;
    font-weight: bolder;
    line-height: 10px;
    padding: 10px 5px;
    text-decoration: none;
    background: #cbbeeb;
    font-family: KabelBookTT;
    transition: all 0.3s ease;*/
    color: #231123;
    display: block;
    font-size: 14px;
    font-weight: bolder;
    line-height: 20px;
    /*margin: 4px 0;*/
    padding: 3px 15px; 
    /* height: 30px; */
    display: inline-block;
    width: 100%;
    /* vertical-align: middle; */
    text-decoration: none;
    background: #cbbeeb;
    /* border-bottom: 1px solid #D3D3D3; */
    font-family: KabelBookTT;
    transition: all 0.3s ease;
box-sizing: border-box;
}


ul.topnav>li a {
    font-size: 16px;
}

ul.topnav>li>a:hover {
    background-color: #8670bd;
    color: #fff;
}

ul.topnav div>li>a:hover {
    background-color: #8670bd;
    color: #fff;
}

ul.topnav ul {
    display: none;
    margin: 0;
    padding: 0;
}
ul.topnav ul li {
    clear: both;
    margin: 0;
    padding: 0;
 	position: relative;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);

}


ul.topnav ul li:before {
	display: inline-block;
    content: "\f111";
    position: absolute;
    left: 18px;
    font-size: 7px;
    top: 16px;
    margin-top: -4px;
    color: #8670bd;
}



ul.topnav ul li a {
    font-size: 14px;
    font-weight: normal;
    outline: 0 none;
    padding-left: 30px;
box-sizing: border-box;
}

ul.topnav ul ul {
    color: #fff;
    padding-left: 20px;
}

ul.topnav li ul li:hover>a{
    color: #fff;
}

ul.topnav ul ul li a:hover {
    color: #fff;
}
ul.topnav span {
    float: right;
}

ul.topnav li a > span {
    display: inline-block;
    position: relative;
    z-index: 2;
}

.sidebar-home {
	background-color: #cbbeeb;
	display: inline-block;
	width: 100%;
}
.sidebar-home .buter-btn {
    border: 0;
    outline: none;
    cursor: pointer;
    color: white;
    background-color: transparent;
    /*height: 40px;*/
    text-transform: uppercase;
    padding: 15px 30px 20px 18px;
}

.sidebar-home .buter-btn span{
background-color: #000;
    width: 25px;
    height: 2px;
    display: block;
    transition: all 0.2s ease;
    margin-top: 5px;
}

.title-side {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.title-side .title-menu{
    font-family: KabelBookTT;
    font-size: 21px;
    padding-top: 1px;
}

ul.topnav li a > span span {
    display: inline-block;
    position: relative;
    z-index: 2;
    background-color: #b8a8de;
    padding: 3px 4px;
    /*border-radius: 4px;*/
    color: #fff;
    font-size: 15px;
}


.showSubmenu {
    display: block !important;
}


.mCS-dark-3.mCSB_scrollTools .mCSB_draggerRail {
    background-color: #eef2f5 !important;
}
.mCS-dark-3.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #8670bd !important;
}



.mCustomScrollbar.mCS_no_scrollbar .mCSB_inside > .mCSB_container {
    margin-right: auto !important;
}

.first_nav ul.topnav ul li a {
    padding: 3px 15px 3px 15px;
    padding-left: 30px !important;

}

@media screen and (max-width: 1023px){
	.first_nav ul.topnav ul li a {
		padding: 3px 15px 3px 30px !important;
	}
}